Tuesday, May 8, 2012

Security Update: Pidgin

Pidgin 2.10.4 is now released to fix security vulnerabilities (CVE-2012-2214). It's the only package that has security fix tag on the ChangeLog.

For those who have been using the old xf86-input-{keyboard,mouse} and get lost when previous XOrg stack updates went in, you have good news awaiting for you. As promised, Robby (and Pat) did release an upgrade to both package and now it should fix the ABI version differences and make your hardware works again.

libvncserver, binutils, and oprofile are also upgraded to the latest version.